/*
* Custom Style Sheet - Use this file to style your content
*/
#logo p {
    margin: 0;
}

.left {
    float: right;
    padding-top: 70px;
}

.left .module {
    float: none;
    clear: both;
    margin: 10px 0;
}

.left .menu-sidebar a.level1, .left .menu-sidebar li > span.level1 {
    color: #fff;
    background: url("../images/member-login-menu-bg.jpg") left top no-repeat;
    width: 126px;
    height: 29px;
    text-transform: uppercase;
    padding: 0;
    text-align: center;
}

.left .menu-sidebar a.level1:hover, .left .menu-sidebar li > span.level1:hover {
    border: none;
    border-radius: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    background: url("../images/member-login-menu-bg.jpg") left top no-repeat;
    padding: 0;
    color: #fff;
    text-shadow: 0 0 8px #fff;
}

#menubar {
    background: url("../images/-main-menu-bg.png") repeat-x left top;
}

/* Module Headings
----------------------------------------------------------------------------------------------------*/

.module .module-title {
    margin: 0 0 0 -10px;
    font-size: 14px;
    line-height: 16px;
    min-height: 20px;
    font-weight: bold;
    background: #42454a;
    color: #fff;
    padding: 10px 0 10px 25px;

}

#maininner .module .module-title {
    margin: 0 0 0 -10px;
    font-size: 14px;
    line-height: 16px;
    min-height: 20px;
    font-weight: bold;
    background: none;
    color: #23336a;
    padding: 10px 0 10px 10px;

}

/*news slider styles*/
.nspArt h4.nspHeader {
    margin: 10px 0;
    color: #000;
}

.nspArt p.nspInfo {
    display: none;
}

.nspArt .readon {
    color: #b21b1b;
    font-weight: bold;
}

.nspText {
    margin: 5px 0;
}

.nspArt div {
    padding: 0 10px 10px 0 !important;
}

#innertop h1 {
    margin-top: 0;
    font-size: 24px;
    color: #000;

}

#innertop h1 span {
    color: #961800;
}
.video-float{
    overflow: hidden;
    display: block;
}
.video-float .avPlayerWrapper {
    clear: none !important;
    float: left;
    margin-right: 20px;
}

.item .featuredimg img {
    border: 1px solid #ccc;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    box-shadow: inset 0 0 5px #999;
    margin-right: 10px;
    padding: 5px;
}
.item img {

    margin-right: 10px;
    padding: 5px;
}

#absolute {
    width: 225px;
    float: right;
    margin-right: 20px;
}

#jfbg_loginmodule {
    text-align: center;
}
.fbConnectWidgetTopmost{
    border: none !important;
}
#main{
    background: url("../images/bottom-bg.jpg") center bottom no-repeat;
    padding-bottom: 40px;
}
.chrome .menu-dropdown li a.level1 > span, .chrome .menu-dropdown span.level1 > span,
.ie .menu-dropdown li a.level1 > span, .ie .menu-dropdown span.level1 > span{
    padding: 0 32px;
}
.chrome .menu-dropdown li:first-child a.level1 > span, .chrome .menu-dropdown li:first-child span.level1 > span{
    padding: 0 38px;
}
.opera .menu-dropdown li:first-child a.level1 > span, .opera .menu-dropdown li:first-child span.level1 > span,
.ie .menu-dropdown li:first-child a.level1 > span, .ie .menu-dropdown li:first-child span.level1 > span{
    padding: 0 36px;
}
.opera .menu-dropdown li a.level1 > span, .opera .chrome .menu-dropdown span.level1 > span{
    padding: 0 32px;
}
#djslider-loader86{
    float: left; margin-left: 10px;
}
#djslider-loader98, #slider-container98, #djslider98 ul#slider98 li{
    /*height: 230px;*/
}

#slider98 .slide-desc-bg{
    background: transparent;
}
#slider98 .slide-desc-text .slide-title a{
    color: #B21B1B;
}
#slider98 .slide-desc-text .slide-title{
    color: #42454A;
}
#slider98 .slide-desc{
    position: relative;
}

.djslider-loader{
    float: left;
}

#innertop{
    margin: 20px 20px 0;
}
.navigation-container{
 top:40% !important;
}